关于Exchange的安全通告-ADV180010


北京时间今晨,我们为Exchange发布了安全通告ADV180010,用于解决其中Oracle Outside in Libraries模块的三个安全漏洞CVE-2018-2768, CVE-2018-2806, CVE-2018-2801。

安全通告访问地址

https://portal.msrc.microsoft.com/en-us/security-guidance/advisory/ADV180010

注1:Oracle官方文档, http://www.oracle.com/technetwork/security-advisory/cpuapr2018-3678067.html

注2:更新安装前要求具备VC++模块。请参考https://support.microsoft.com/en-us/help/4295081
Comments (0)

Skip to main content